@charset "utf-8";
#LoginTitle {
    font-family: actor;
    font-style: normal;
    font-weight: 700;
    color: #C4C2C2;
    position: absolute;
    letter-spacing: 1px;
    transform: translate(40px,0px);
}
